
PENGADIAN EMAS - Bug #15531

iOS[EMAS][ADD FAVORITE][BURGER MENU] Add Favorite Issues

10 January 2023 10:47 PM - yap chekying

Status: Closed Start date: 10 January 2023

Priority: Urgent Due date:  

Assignee: yap chekying % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

App version: 122

Username: uatemas118, Password: Mbi123456

Issues 1:

1. Go to Gold Dashboard, Favorite flag returned from BE is true.

2. Go to Burger menu > Atur Favorite > Pembelian Favorite list

Actual Result:

Gold favorite account not display.

Expected Result:

Gold favorite account should display

Issue 2:

1. Create, edit and delete favorite gold account

2. Tap on Selesai button

Actual Result:

Changes does not take effect after tap on Selesai button

Expected result:

Changes should take effect after tap on Selesai button

1. Favorite Gold Account Not Show in Favorite Purchase List after created.

2. Wrong copy writing. Should be "Penambahan Favorite Berhasil"

History

#1 - 11 January 2023 10:01 AM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to yap chekying

#2 - 12 January 2023 10:44 AM - yap chekying

- File 2023_01_12_IMG_3028.MP4 added

- Status changed from Resolved to Assigned

- Assignee changed from yap chekying to salim wijaya

After added favorite at dashboard, the Tambahkan sebagai favorit button still display

#3 - 12 January 2023 12:29 PM - salim wijaya

- Assignee changed from salim wijaya to yap chekying

#4 - 16 January 2023 05:09 PM - yap chekying

- File 2023_01_16_IMG_3064.MP4 added

- File 2023_01_16_IMG_3065.MP4 added

- Assignee changed from yap chekying to salim wijaya
Issues 1

Actual Result:

After back to transaction details again, the add fav button show again.

Expected Result:

After back to transaction details again, should not show add fav button.

Issues 2

Actual Result:

No TAC when add fav from gold dashboard.

Expected Result:

TAC should display when add fav from gold dashboard.

#5 - 16 January 2023 07:47 PM - salim wijaya

- Assignee changed from salim wijaya to yap chekying

#6 - 17 January 2023 11:51 AM - yap chekying

- File 2023-01-17-IMG-3077.mp4 added

- Assignee changed from yap chekying to salim wijaya

Buy gold from fav menu but the Add Favorite button display at acknowledgement screen.

#7 - 17 January 2023 12:48 PM - salim wijaya

- Assignee changed from salim wijaya to yap chekying

#8 - 20 January 2023 02:10 PM - yap chekying

- Status changed from Assigned to Closed

Files

Issue1.mp4 4.06 MB 10 January 2023 yap chekying

Issue2.MP4 4.51 MB 10 January 2023 yap chekying

Issue2-2.mp4 4.41 MB 10 January 2023 yap chekying

2023_01_12_IMG_3028.MP4 2.57 MB 12 January 2023 yap chekying

2023_01_16_IMG_3064.MP4 2.76 MB 16 January 2023 yap chekying

2023_01_16_IMG_3065.MP4 2.84 MB 16 January 2023 yap chekying

2023-01-17-IMG-3077.mp4 4.43 MB 17 January 2023 yap chekying
